## ros-jazzy-ublox-dgnss 0.5.3

=== debian/changelog ===
ros-jazzy-ublox-dgnss (0.5.3-3bookworm) bookworm; urgency=high

  * hp sv tracking and jamming/interference launch file
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com>  Thu, 21 Mar 2024 16:00:00 -0000

ros-jazzy-ublox-dgnss (0.5.2-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com>  Sat, 04 Nov 2023 16:00:00 -0000

ros-jazzy-ublox-dgnss (0.5.1-3bookworm) bookworm; urgency=high

  * Merge branch 'aussierobots:main' into main
  * Contributors: Geoff Sokoll

 -- Nick Hortovanyi <nick@aussierobots.com>  Thu, 12 Oct 2023 16:00:00 -0000

ros-jazzy-ublox-dgnss (0.5.0-3bookworm) bookworm; urgency=high

  * Merge branch 'main' of github.com:aussierobots/ublox_dgnss
  * Merge pull request #12 <https://github.com/aussierobots/ublox_dgnss/issues/12> from gsokoll/main
    Add multiple device support, and moving base+rover example
  * Add multiple device support, and moving base+rover example
  * Contributors: Geoff Sokoll, Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com>  Thu, 12 Oct 2023 16:00:00 -0000

ros-jazzy-ublox-dgnss (0.4.4-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com>  Tue, 23 May 2023 16:00:00 -0000

ros-jazzy-ublox-dgnss (0.4.3-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com>  Tue, 23 May 2023 16:00:00 -0000

ros-jazzy-ublox-dgnss (0.4.2-3bookworm) bookworm; urgency=high

  * fixed dependc
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com>  Tue, 23 May 2023 16:00:00 -0000

ros-jazzy-ublox-dgnss (0.4.1-3bookworm) bookworm; urgency=high

  * updates for release
  * Merge pull request #10 <https://github.com/aussierobots/ublox_dgnss/issues/10> from aussierobots/F9R-and-RTCM
    F9 r and rtcm
  * added a new ntrip_client node to pub rtcm msgs
  * Merge pull request #9 <https://github.com/aussierobots/ublox_dgnss/issues/9> from gsokoll/F9R-and-RTCM
    Composable node version of navsatfix
  * Composable node version of navsatfix.  Added example launch file.
  * Merge pull request #7 <https://github.com/aussierobots/ublox_dgnss/issues/7> from CMP-Engineers/navsatfix
    Navsatfix
  * renamed node, clang formatted, updated README
  * added ubx-rxm-rtcm publishing
  * Contributors: Geoff Sokoll, Nick Hortovanyi
  * Merge pull request #10 <https://github.com/aussierobots/ublox_dgnss/issues/10> from aussierobots/F9R-and-RTCM
    F9 r and rtcm
  * added a new ntrip_client node to pub rtcm msgs
  * Merge pull request #9 <https://github.com/aussierobots/ublox_dgnss/issues/9> from gsokoll/F9R-and-RTCM
    Composable node version of navsatfix
  * Composable node version of navsatfix.  Added example launch file.
  * Merge pull request #7 <https://github.com/aussierobots/ublox_dgnss/issues/7> from CMP-Engineers/navsatfix
    Navsatfix
  * renamed node, clang formatted, updated README
  * added ubx-rxm-rtcm publishing
  * Contributors: Geoff Sokoll, Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com>  Tue, 23 May 2023 16:00:00 -0000

ros-jazzy-ublox-dgnss (0.3.5-3bookworm) bookworm; urgency=high

  * fixed title underline
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com>  Mon, 23 May 2022 16:00:00 -0000

ros-jazzy-ublox-dgnss (0.3.4-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com>  Mon, 23 May 2022 16:00:00 -0000

ros-jazzy-ublox-dgnss (0.3.3-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com>  Mon, 23 May 2022 16:00:00 -0000

ros-jazzy-ublox-dgnss (0.3.2-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com>  Thu, 12 May 2022 16:00:00 -0000

ros-jazzy-ublox-dgnss (0.3.1-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com>  Fri, 13 May 2022 04:43:00 -0000

ros-jazzy-ublox-dgnss (0.3.0-3bookworm) bookworm; urgency=high

  * changes for humble
  * removed author element
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com>  Fri, 13 May 2022 02:26:00 -0000

ros-jazzy-ublox-dgnss (0.2.3-3bookworm) bookworm; urgency=high

  * changed build dependencies
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com>  Sat, 24 Jul 2021 16:00:00 -0000

ros-jazzy-ublox-dgnss (0.2.2-3bookworm) bookworm; urgency=high

  * 0.2.2 build farm dependency changes
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com>  Wed, 21 Jul 2021 23:14:00 -0000

ros-jazzy-ublox-dgnss (0.2.1-3bookworm) bookworm; urgency=high

  * updated version 0.2.1
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com>  Wed, 21 Jul 2021 21:24:00 -0000

ros-jazzy-ublox-dgnss (0.2.0-3bookworm) bookworm; urgency=high

  * updated version number and email
  * Fixed license to Apache License, Version 2.0
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com>  Mon, 19 Jul 2021 16:00:00 -0000

ros-jazzy-ublox-dgnss (0.1.0-3bookworm) bookworm; urgency=high

  * updated package version
  * Initial release
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com>  Sat, 10 Jul 2021 16:00:00 -0000
