=== debian/control ===
Source: ros-jazzy-ublox-dgnss
Section: misc
Priority: optional
Maintainer: Nick Hortovanyi <nick@aussierobots.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ntrip-client-node, ros-jazzy-ublox-dgnss-node, ros-jazzy-ublox-nav-sat-fix-hp-node, ros-jazzy-ublox-ubx-interfaces, ros-jazzy-ublox-ubx-msgs, ros-jazzy-ros-workspace
Homepage: https://github.com/aussierobots/ublox_dgnss
Standards-Version: 3.9.2

Package: ros-jazzy-ublox-dgnss
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-ntrip-client-node, ros-jazzy-ublox-dgnss-node, ros-jazzy-ublox-nav-sat-fix-hp-node, ros-jazzy-ublox-ubx-interfaces, ros-jazzy-ublox-ubx-msgs, ros-jazzy-ros-workspace
Description: Provides a ublox_dgnss node for a u-blox GPS DGNSS receiver using Gen 9 UBX Protocol
